Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Christoph Mende (angelos)" <angelos@g.o>
Subject: gentoo-x86 commit in media-sound/mpd: mpd-0.16.8.ebuild ChangeLog
Date: Tue, 22 May 2012 15:44:38 +0000 (UTC)
angelos     12/05/22 15:44:38

  Modified:             mpd-0.16.8.ebuild ChangeLog
  Log:
  Apply prefix patch for bug #416945, thanks to Matthew Alexander LaChance
  
  (Portage version: 2.2.0_alpha107/cvs/Linux x86_64)

Revision  Changes    Path
1.3                  media-sound/mpd/mpd-0.16.8.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild?r1=1.2&r2=1.3

Index: mpd-0.16.8.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- mpd-0.16.8.ebuild	5 May 2012 08:39:48 -0000	1.2
+++ mpd-0.16.8.ebuild	22 May 2012 15:44:38 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2012 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild,v 1.2 2012/05/05 08:39:48 mgorny Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/mpd/mpd-0.16.8.ebuild,v 1.3 2012/05/22 15:44:38 angelos Exp $
 
 EAPI=4
 inherit eutils flag-o-matic linux-info multilib systemd
@@ -11,7 +11,7 @@
 
 LICENSE="GPL-2"
 SLOT="0"
-KEYWORDS="~amd64 ~arm ~hppa ~ppc ~ppc64 ~sh ~sparc ~x86 ~x86-fbsd"
+KEYWORDS="~amd64 ~arm ~hppa ~ppc ~ppc64 ~sh ~sparc ~x64-macos ~x86 ~x86-fbsd"
 IUSE="aac +alsa ao audiofile bzip2 cdio cue +curl debug +fifo +ffmpeg flac
 fluidsynth profile +id3tag inotify ipv6 jack lame lastfmradio mms libsamplerate
 +mad mikmod modplug mpg123 musepack +network ogg openal oss pipe pulseaudio sid
@@ -161,10 +161,10 @@
 
 	if use unicode; then
 		sed -i -e 's:^#filesystem_charset.*$:filesystem_charset "UTF-8":' \
-			"${D}"/etc/mpd.conf || die "sed failed"
+			"${ED}"/etc/mpd.conf || die "sed failed"
 	fi
 
-	diropts -m0755 -o mpd -g audio
+	use prefix || diropts -m0755 -o mpd -g audio
 	dodir /var/lib/mpd
 	keepdir /var/lib/mpd
 	dodir /var/lib/mpd/music



1.282                media-sound/mpd/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/ChangeLog?rev=1.282&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/ChangeLog?rev=1.282&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/mpd/ChangeLog?r1=1.281&r2=1.282

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/mpd/ChangeLog,v
retrieving revision 1.281
retrieving revision 1.282
diff -u -r1.281 -r1.282
--- ChangeLog	5 May 2012 08:39:48 -0000	1.281
+++ ChangeLog	22 May 2012 15:44:38 -0000	1.282
@@ -1,6 +1,9 @@
 # ChangeLog for media-sound/mpd
 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/mpd/ChangeLog,v 1.281 2012/05/05 08:39:48 mgorny Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/mpd/ChangeLog,v 1.282 2012/05/22 15:44:38 angelos Exp $
+
+  22 May 2012; Christoph Mende <angelos@g.o> mpd-0.16.8.ebuild:
+  Apply prefix patch for bug #416945, thanks to Matthew Alexander LaChance
 
   05 May 2012; Michał Górny <mgorny@g.o> mpd-0.16.2.ebuild,
   mpd-0.16.5.ebuild, mpd-0.16.6.ebuild, mpd-0.16.7.ebuild, mpd-0.16.8.ebuild,





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-libs/suil: suil-0.6.0.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in media-sound/mpd: mpd-0.16.8.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in media-libs/suil: suil-0.6.0.ebuild ChangeLog
Next by date:
gentoo-x86 commit in x11-misc/revelation: revelation-0.4.11-r2.ebuild ChangeLog


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.